Project

General

Profile

Bug #12496

Update download page to force a Tails Verification version that checks the amd64 IDF

Added by sajolida 8 months ago. Updated 24 days ago.

Status:
Confirmed
Priority:
Normal
Assignee:
Category:
Installation
Target version:
Start date:
04/29/2017
Due date:
% Done:

0%

QA Check:
Feature Branch:
Type of work:
Website
Blueprint:
Starter:
Affected tool:
Verification Extension

Description

Once we have #12494, we should update the <div id="extension-version"> on install/inc/steps/download.inline.html to force using the new version of DAVE that checks the amd64 IDF.


Related issues

Blocked by Tails - Bug #12494: Change the Tails Verification extension to check for amd64 IDF In Progress 04/29/2017
Blocks Tails - Feature #14758: Core work 2017Q4: Technical writing Confirmed 10/02/2017

History

#1 Updated by sajolida 8 months ago

  • Blocked by Bug #12494: Change the Tails Verification extension to check for amd64 IDF added

#2 Updated by sajolida 5 months ago

#3 Updated by sajolida 4 months ago

  • Target version changed from Tails_3.1 to Tails_3.2

#12494 has been postponed to 3.2.

#4 Updated by sajolida 3 months ago

  • Target version changed from Tails_3.2 to Tails_3.3

#5 Updated by sajolida 2 months ago

  • Blocks deleted (Feature #13423: Core work 2017Q3: Technical writing)

#6 Updated by sajolida 2 months ago

#7 Updated by sajolida 28 days ago

  • Target version changed from Tails_3.3 to Tails_3.5

#8 Updated by intrigeri 24 days ago

  • Subject changed from Update download page to force a DAVE version that checks the amd64 IDF to Update download page to force a Tails Verification version that checks the amd64 IDF
  • Affected tool changed from Download and Verification Extension to Verification Extension

Also available in: Atom PDF